Use resolved url when requesting from doi instead of doi link
Open, LowPublic1 Story Points

Description

mobrovac updated the task description. (Show Details)
mobrovac raised the priority of this task from to Needs Triage.
mobrovac added a project: Citoid.
mobrovac added subscribers: mobrovac, Josve05a.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 10:54 AM
Mvolz reopened this task as Open.Jul 24 2015, 5:26 PM
Mvolz set Security to None.
Mvolz added a subscriber: Mvolz.

I think the issue with the now closed task was that I had re-used that task for the new set of url/dois, not that there was an issue with them being in the task, so re-opening for now :). I think it's okay to open new tasks for each new set of failing doi/urls.

Mvolz updated the task description. (Show Details)Jul 24 2015, 5:29 PM
Mvolz updated the task description. (Show Details)
Mvolz updated the task description. (Show Details)Jul 24 2015, 5:33 PM
Mvolz updated the task description. (Show Details)Jul 24 2015, 5:39 PM
Josve05a updated the task description. (Show Details)Jul 24 2015, 5:44 PM
Josve05a updated the task description. (Show Details)

Change 231005 had a related patch set uploaded (by Mvolz):
Enable support for JSTOR

https://gerrit.wikimedia.org/r/231005

Mvolz moved this task from Backlog to Site specific issues on the Citoid board.Sep 30 2015, 6:05 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptAug 22 2016, 1:45 PM
Soum213 updated the task description. (Show Details)Oct 15 2016, 10:42 PM
Soum213 updated the task description. (Show Details)
Soum213 updated the task description. (Show Details)Oct 15 2016, 10:47 PM

If someone wants to break this out to subtasks and decline this (and tag as Tracking)....please do. Easier to see progress etc...

Soum213 updated the task description. (Show Details)Oct 17 2016, 5:55 PM
Mvolz updated the task description. (Show Details)Jan 12 2017, 9:46 AM
Mvolz renamed this task from Various citations reportedly not working properly to Use resolved url when requesting from doi instead of doi link.Jan 12 2017, 9:48 AM
Mvolz triaged this task as Low priority.
Mvolz updated the task description. (Show Details)
Jdforrester-WMF set the point value for this task to 1.Jan 14 2017, 3:37 AM